/**** DEFAULTS ****/
html,
body						{ visibility:visible; width:100%; height:100%; margin:0; font-family:myriad-pro, sans-serif; font-style:normal; font-weight:300; }
h1							{ font-size:1.85em; line-height:90%; font-weight:900; }
h2							{ margin:30px 0 4px; font-size:1.2em; font-weight:600; }
h3							{ margin:16px 0; font-size:1.05em; font-weight:600; }
p								{ margin:4px 0; }
p span					{ font-weight:600; }
a								{ text-decoration:none; color:inherit; }
p a 						{ text-decoration:underline; }
.wistia_embed		{ margin:8px 0 12px; }

aside						{ margin:30px 0; }
aside h3				{ margin:0; }

figure					{ margin:0; }


/** STYLES **/

.bigSpacing > p				{ margin:16px 0; }
.bigSpacing > iframe	{ margin:20px 0; }
a.blue								{ color:#4195f0; }
a.blue:hover					{ color:#4195f0; text-decoration:none; }

/* Specifics */

.top-margin					{ margin-top:30px; }
.top-margin-none		{ margin-top:4px; }
.bottom-margin			{ margin-bottom:30px; }
.bottom-margin-none	{ margin-bottom:4px; }
.pl40								{ padding-left:40px; }

.wf-loading					{ visibility:hidden; }


/** COLOURS **/

/* standard black */
h1 span,
p,
header li a,
#circles				{ color:#1F1F1F; }

/* alt black */
p a:hover				{ color:#000; }

/* warm grey */
h1							{ color:#B6BFAE; }

/* cool grey */
header					{ border-color:#B3B3B9; }

/* burnt orange */
p span,
h2 span,
aside,
header li.selected a,
header li:hover a			{ color:#A3673A; }

/* olive green */
#cycle li h4					{ color:#A4BD85; }

/* white */
#circles h3,
#circles h3 a					{ color:#FFF; }




/**** SECTIONS ****/

/** Header **/
header								{ width:100%; min-width:1150px; margin-bottom:15px; border-bottom-width:1px; border-bottom-style:solid; }
header div						{ width:970px; margin:30px auto 6px; overflow:hidden; }
header img						{ float:left; border:none; }
header ul							{ float:right; margin:34px 0 0px; padding-left:0; }
header li							{ display:inline-block; padding: 0 4px; }
header li a						{ font-weight:light; text-decoration:none; letter-spacing:-0.5px; }
header li.selected a	{ font-weight:bold; }

/** Content **/
#content					{ width:1150px; margin:0 auto; padding:0 0 80px 0; overflow:hidden; }
#col1							{ float:left; width:450px; padding:0 25px 30px 100px; }
#col2							{ float:left; width:450px; padding:0 100px 0 25px; }
#wide							{ float:left; width:100%; margin-top:0; padding:0 100px; }
#wide h2					{ margin-top:0; }

#circles					{ display:block; width:120px; height:190px; margin:0 0 30px 40px; padding:100px 220px 165px 163px; font-size:12px;
											background:url('/img/circles.png') no-repeat scroll 112px 59px; background-size:380px 392px; -webkit-text-size-adjust: 100%;}
#circles h3				{ margin:0; font-size:17px; font-weight:600; }
#circles h3.small	{ font-size:15px; }
#circles a        { text-decoration:underline; }

#cycle						{ display:block; width:350px; height:300px; margin:0; padding:83px 200px 0 120px; overflow:hidden;
											background:url('/img/cycle.jpg') no-repeat scroll 0 0; background-size:600px 333px; }
#cycle li					{ display:block; float:left; width:100px; height:140px; padding:0 8px 44px; text-align:center; }
#cycle li h4			{ margin:0 0 4px; font-size:1.2em; font-weight:900; }
#cycle li p				{ font-size:0.9em; }

/** MidCol **/
.midCol					{ width:720px; margin:0 auto; }

/** MidCol **/
.fullCol				{ width:960px; margin:0 auto; }



/**** PAGE SPECIFIC ****/

/* /personnel */
#headshots				{ margin-left:40px; }
#headshots figure	{ text-align:center; }
#headshots td			{ padding:1px 10px 10px; }

/* /contact */
#emailBox					{ margin:0 0 0 -18px; }

/* /videos */
.vidBar						{ margin:30px 0; }
.vidBar .head			{ background-color:#A0D056; color:#FFF; }
.vidBar h3				{ margin:0; padding:10px; }
.vidBar .vids			{ padding:20px; border:1px solid #DDDDDD; border-top:none; }
.vidBar .vid			{ display:inline-block; position:relative; width:160px; height:90px; margin:0 10px; }

.vidBar .vid .cover						{ position:absolute; top:0; display:block; width:100%; height:100%; transition:background 200ms; background:rgba(160, 208, 86, 0.0); }
.vidBar .vid:hover .cover			{ background:rgba(160, 208, 86, 0.2); }
.vidBar .cover img						{ display:block; position:absolute; top:0; right:0; bottom:0; left:0; margin:auto; opacity:0; transition:opacity 100ms linear; }
.vidBar .vid:hover .cover img	{ opacity:1; }

.vidBar .tooltip							{ display:none; position:absolute; border:2px solid #BBB; padding:5px; background:#FAFAFA; font-size:0.85em; font-weight:600; }
.vidBar .vid:hover .tooltip		{ display:block; }
.vidBar .tooltip::after 			{ content:"\00a0"; display:block; position:absolute; top:-10.5px; left:71px; width:16px; height:16px; border-top:2px solid #BBB;
																border-right:2px solid #BBB; transform:rotate( -45deg ); -webkit-transform:rotate( -45deg ); background:#FAFAFA; }

/* blue vidBar */
.vidBar.blue .head				{ background-color:#6AB7A6; color:#FFF; }
.vidBar .vid .cover				{ position:absolute; top:0; display:block; width:100%; height:100%; transition:background 200ms; background:rgba(106, 183, 166, 0.0); }
.vidBar .vid:hover .cover	{ background:rgba(106, 183, 166, 0.2); }

/* /strathfield-council */
#surveyMonkeyInfo				{ margin-top:50px; }

/** VIDEO PAGES **/
#navUp									{ color:#AAA; }
#navUp:hover						{ color:#777; }
#navUp .arrow						{ padding-right:5px; font-weight:900; }

.videoPage #prev,
.videoPage #next				{ display:block; width:0; height:0; border-style:solid; font-size:0; }
.videoPage #prev				{ float:left; margin:300px 0 0 140px; border-width:70px 60px 70px 0; border-color: transparent #F1F1F1 transparent transparent; }
.videoPage #next				{ float:right; margin:300px 140px 0 0; border-width:70px 0 70px 60px; border-color: transparent transparent transparent #F1F1F1; }
.videoPage #prev:hover	{ border-color: transparent #777 transparent transparent; }
.videoPage #next:hover	{ border-color: transparent transparent transparent #777; }





























